:host, :root {
  height: 100%;
}

body {
  min-height: 100%;
  height: 100%;
}

.whole-site {
  display: flex;
  flex-direction: column;
  position: relative;
  min-height: 100%;
}

main {
  flex: 1;
  display: flex;
  flex-direction: column;
}

/**/
.nav-fixed {
  width: 100%;
  padding-top: 80px;
}

.navbar.nav-centeredlogo {
  min-height: 100px;
}

.nav-centeredlogo .navbar-toggler {
  margin-top: 27px;
  margin-bottom: 27px;
}

.nav-centeredlogo .navbar-brand {
  /* top: 0; */
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 200px;
}

/*
*   Editor css class
*/
.alignleft {
  float: left;
  padding: 0;
  margin: 0;
}

.alignright {
  float: right;
  padding: 0;
  margin: 0;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

blockquote {
  margin: 2rem 0 0 1rem;
  font-style: italic;
}

/* Fix billing field wrapper */
.woocommerce-input-wrapper {
  width: 100%;
}

/* Woocommerce product gallery slider width fix */
figure.woocommerce-product-gallery__wrapper {
  max-width: inherit !important;
}

/* Fix coupon code input width */
@media (min-width: 768px) {
  #coupon_code.input-text {
    width: 110px !important;
  }
}
/*
*   Footer widgets css
*/
.simple-navigation .nav {
  flex-direction: column;
}

/* 
* Grotere container 
*/
@media (min-width: 1600px) {
  .container-bigger {
    max-width: 1520px;
  }
}
/* Maak WordPress afbeeldingen responsive */
.wp-block-image img {
  max-width: 100%;
  height: auto;
}

/* Maak embed items responsive met deze class */
.indiv-embed .embed-responsive-item,
.indiv-embed embed,
.indiv-embed iframe,
.indiv-embed object,
.indiv-embed video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.indiv-embed .wp-block-embed__wrapper::before {
  display: block;
  content: "";
}

.indiv-embed .wp-block-embed__wrapper {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.indiv-embed.wp-embed-aspect-21-9 .wp-block-embed__wrapper::before {
  padding-top: 42.857143%;
}

.indiv-embed.wp-embed-aspect-16-9 .wp-block-embed__wrapper::before {
  padding-top: 56.25%;
}

.indiv-embed.wp-embed-aspect-4-3 .wp-block-embed__wrapper::before {
  padding-top: 75%;
}

.indiv-embed.wp-embed-aspect-1-1 .wp-block-embed__wrapper::before {
  padding-top: 100%;
}

.copyright-block {
  display: inline-block;
}

#wpadminbar {
  position: fixed;
}

.logged-in.admin-bar .fixed-top,
.logged-in.admin-bar .offcanvas:not(.offcanvas-bottom).show,
.logged-in.admin-bar .offcanvas:not(.offcanvas-bottom),
.logged-in.admin-bar .modal-dialog {
  top: var(--wp-admin--admin-bar--height) !important;
}
.logged-in.admin-bar .modal-fullscreen,
.logged-in.admin-bar .modal-fullscreen-sm-down,
.logged-in.admin-bar .modal-fullscreen-md-down,
.logged-in.admin-bar .modal-fullscreen-lg-down,
.logged-in.admin-bar .modal-fullscreen-xl-down,
.logged-in.admin-bar .modal-fullscreen-xxl-down {
  height: calc(100% - var(--wp-admin--admin-bar--height));
}

#nav-main .menu-item:last-child .nav-link {
  padding-right: 0;
}

[class^=indivaos_fade],
[class*=" indivaos_fade"],
[class^=indivaos_zoom],
[class*=" indivaos_zoom"] {
  opacity: 0;
}

.w-100.wp-block-image img {
  width: 100%;
}

mark,
.mark {
  padding: 0;
}

:root {
  --cc-btn-primary-bg: #006744;
  --cc-btn-primary-hover-bg: #00583a;
}

#c-ttl {
  color: var(--cc-btn-primary-bg);
}

.c_darkmode {
  --cc-btn-primary-bg: #006744;
  --cc-btn-primary-hover-bg: #267e60;
}

#offcanvas-cart img {
  max-width: 100%;
  height: auto;
}

/* Color Options
--------------------------------------------- */
.has-white-color {
  color: #fff;
}

.has-white-background-color {
  background-color: #fff;
}

.has-black-color {
  color: #000;
}

.has-black-background-color {
  background-color: #000;
}

.has-darkgreen-color {
  color: #006744;
}

.has-darkgreen-background-color {
  background-color: #006744;
}

.has-yellow-color {
  color: #FFE700;
}

.has-yellow-background-color {
  background-color: #FFE700;
}

.fw-thin {
  font-weight: 100 !important;
}

.fw-extra-light {
  font-weight: 200 !important;
}

.fw-extralight {
  font-weight: 200 !important;
}

.fw-ultra-light {
  font-weight: 200 !important;
}

.fw-ultralight {
  font-weight: 200 !important;
}

.fw-light {
  font-weight: 300 !important;
}

.fw-normal {
  font-weight: 400 !important;
}

.fw-book {
  font-weight: 400 !important;
}

.fw-regular {
  font-weight: 400 !important;
}

.fw-medium {
  font-weight: 500 !important;
}

.fw-semi-bold {
  font-weight: 600 !important;
}

.fw-semibold {
  font-weight: 600 !important;
}

.fw-demi-bold {
  font-weight: 600 !important;
}

.fw-demibold {
  font-weight: 600 !important;
}

.fw-demi {
  font-weight: 600 !important;
}

.fw-bold {
  font-weight: 700 !important;
}

.fw-extra-bold {
  font-weight: 800 !important;
}

.fw-extrabold {
  font-weight: 800 !important;
}

.fw-ultra-bold {
  font-weight: 900 !important;
}

.fw-ultrabold {
  font-weight: 900 !important;
}

.fw-heavy {
  font-weight: 900 !important;
}

.fw-black {
  font-weight: 900 !important;
}

.fw-ultra {
  font-weight: 900 !important;
}

.fw-ultra-black {
  font-weight: 900 !important;
}

.fw-ultrablack {
  font-weight: 900 !important;
}

.fw-extra-ultra {
  font-weight: 900 !important;
}

.fw-extraultra {
  font-weight: 900 !important;
}

.fw-100 {
  font-weight: 100 !important;
}

.fw-200 {
  font-weight: 200 !important;
}

.fw-300 {
  font-weight: 300 !important;
}

.fw-400 {
  font-weight: 400 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.fw-700 {
  font-weight: 700 !important;
}

.fw-800 {
  font-weight: 800 !important;
}

.fw-900 {
  font-weight: 900 !important;
}

.is-layout-flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 1rem;
}
.is-layout-flex.is-vertical {
  flex-direction: column;
}
.is-layout-flex.is-nowrap {
  flex-wrap: nowrap;
}
.is-layout-flex.is-content-justification-left {
  justify-content: flex-start;
}
.is-layout-flex.is-content-justification-center {
  justify-content: center;
}
.is-layout-flex.is-content-justification-right {
  justify-content: flex-end;
}
.is-layout-flex.is-content-justification-space-between {
  justify-content: space-between;
}

.cls-404-svg-1 {
  fill: #fb855f;
}

.cls-404-svg-2 {
  fill: #fff;
}

.cls-404-svg-3 {
  fill: #1a7657;
}

.cls-404-svg-4 {
  fill: #006744;
}

.cls-404-svg-5 {
  fill: #004830;
}

.cls-404-svg-6, .cls-404-svg-7 {
  fill: #bfd9d0;
}

.cls-404-svg-8 {
  fill: #99c2b4;
}

.cls-404-svg-9 {
  fill: #003e29;
}

.cls-404-svg-7 {
  opacity: 0.19;
}

.cls-404-svg-10 {
  fill: #8e3332;
}

.cls-404-svg-11 {
  fill: #4d957c;
}

.cls-404-svg-12 {
  clip-path: url(#clippath);
}

.cls-404-svg-13, .cls-404-svg-14 {
  fill: none;
}

.cls-404-svg-14 {
  stroke: #fff;
  stroke-miterlimit: 10;
  stroke-width: 12px;
}

.cls-404-svg-15 {
  fill: #003e29;
}

.cls-404-svg-16 {
  fill: #66a48f;
}

.cls-404-svg-17 {
  fill: #fd8b66;
}

.cls-404-svg-18 {
  fill: #e56542;
}

.cls-404-svg-19 {
  fill: #66a48f;
}

:root {
  --scrollbar-width: 17px;
  --vw: 0;
  --container-side: calc((100vw - var(--scrollbar-width) - var(--container-width)) / 2);
  --container-width: 100%;
  --container-width-sm: 540px;
  --container-width-md: 720px;
  --container-width-lg: 960px;
  --container-width-xl: 1140px;
  --container-width-xxl: 1320px;
}
@media (min-width: 576px) {
  :root {
    --container-width: 540px;
  }
}
@media (min-width: 768px) {
  :root {
    --container-width: 720px;
  }
}
@media (min-width: 992px) {
  :root {
    --container-width: 960px;
  }
}
@media (min-width: 1200px) {
  :root {
    --container-width: 1140px;
  }
}
@media (min-width: 1400px) {
  :root {
    --container-width: 1320px;
  }
}
@media (min-width: 1600px) {
  :root {
    --container-width: 1520px;
  }
}
@media (min-width: 1860px) {
  :root {
    --container-width: 1760px;
  }
}

@media (min-width: 1600px) {
  .container {
    max-width: 1520px;
  }
}
@media (min-width: 1860px) {
  .container {
    max-width: 1760px;
  }
}
.whole-site {
  overflow: hidden;
}

body {
  color: #454545;
  font-weight: 300;
  --bs-link-color: #454545;
  --bs-link-hover-color: #454545;
  font-family: "Inter", sans-serif;
}

/**/
h1, .h1 {
  font-size: calc(1.33125rem + 0.975vw);
  font-weight: 500;
  color: #000;
}
@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 2.0625rem;
  }
}
h1:has(+ p), .h1:has(+ p) {
  margin-bottom: 28px;
}

h2, .h2 {
  font-size: calc(1.33125rem + 0.975vw);
  font-weight: 500;
  color: #000;
}
@media (min-width: 1200px) {
  h2, .h2 {
    font-size: 2.0625rem;
  }
}

.loop-item {
  position: relative;
  background-color: #FAF9F6;
  border-bottom: 4px solid #006744;
  height: 100%;
}
.loop-item .top {
  position: relative;
}
.loop-item .top .tags {
  position: absolute;
  top: 32px;
  left: 32px;
  display: flex;
  gap: 20px;
}
.loop-item .top .tags .tag {
  color: #006744;
  background-color: #fff;
  font-size: 13px;
  border-radius: 80px;
  padding: 12px 24px;
}
.loop-item .top .image {
  aspect-ratio: 581/320;
}
.loop-item .top .image img {
  aspect-ratio: 581/320;
  object-fit: cover;
}
.loop-item .content {
  padding: 32px 24px 44px;
}
.loop-item .content .title {
  font-size: 16px;
  font-weight: 500;
  color: #000;
  margin-bottom: 12px;
}
.loop-item .content .description {
  font-size: 13px;
  line-height: 32px;
}

.projects .item-project .top .tags .tag {
  padding: 12px 40px;
}
.item-project .content {
  padding: 0 24px 24px 32px;
}
.item-project .content .field-icons {
  display: flex;
  gap: 8px;
  margin-top: -36px;
  margin-bottom: 32px;
  position: relative;
}

.project-field-icon {
  --size: 56px;
  --width: var(--size);
  --height: var(--size);
  --bg: #006744;
  --color: #fff;
  --icon-height: 24px;
  width: var(--width);
  height: var(--height);
  background-color: var(--bg);
  color: var(--color);
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  transition: all 0.2s ease-in-out;
}
.project-field-icon-only {
  width: auto;
  height: auto;
  background-color: transparent;
  display: inline-flex;
}
.project-field-icon-only svg {
  width: var(--icon-height);
}
.project-field-icon-only svg path {
  fill: var(--bg);
}
.project-field-icon img, .project-field-icon svg {
  height: var(--icon-height);
  transition: all 0.2s ease-in-out;
}
.project-field-icon .field-eye {
  position: absolute;
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.item-grid-project {
  position: relative;
  background-color: #FAF9F6;
  min-height: 320px;
  background-image: var(--bg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 40px 32px;
}
.item-grid-project .the-eye {
  z-index: 3;
}
.item-grid-project .extra-info {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.8) 100%);
  z-index: 1;
  opacity: 0;
  padding: 40px 32px;
  display: flex;
  align-items: flex-end;
  color: #fff;
  font-size: 19px;
  font-weight: 500;
}
@media (max-width: 991.98px) {
  .item-grid-project .extra-info {
    opacity: 1;
  }
}
.item-grid-project .date-terms {
  display: inline-flex;
  color: #006744;
  background-color: #fff;
  font-size: 13px;
  border-radius: 80px;
  padding: 12px 24px;
  align-items: center;
  gap: 10px;
}
.item-grid-project .date-terms .terms {
  display: flex;
}
.item-grid-project .date-terms .terms .dot {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: var(--bg);
}
.item-grid-project .date-terms .terms .dot + .dot {
  margin-left: -8px;
}

.filter-item {
  --arrow-rotate: -90deg;
  --options-height: 0;
}
.filter-item .filter-title {
  display: flex;
  align-items: center;
  color: #000;
  font-size: 13px;
  font-weight: 500;
  cursor: pointer;
}
.filter-item .filter-title .the-arrow {
  margin-left: auto;
  width: 16px;
  height: 16px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='10' viewBox='0 0 16 10' fill='none'%3E%3Cpath d='M8 6.76335L14.509 0.254394L16 1.74544L8 9.74544L-6.51757e-08 1.74544L1.49105 0.254394L8 6.76335Z' fill='%23006744'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transition: all 0.3s ease-in-out;
  transform: rotate(var(--arrow-rotate));
}
.filter-item .filter-options .filter-option:first-child {
  margin-top: 21px;
}
.filter-item.showing {
  --arrow-rotate: 0deg;
  --options-height: 100%;
}
.filter-item:not(.showing) .filter-options {
  height: 0;
  overflow: hidden;
}
.filter-item + .filter-item {
  margin-top: 24px;
}
.filter-item .form-check-input[type=checkbox] {
  border-radius: 0;
}
.filter-item .form-check {
  padding-left: 24px;
}
.filter-item .form-check-label {
  display: flex;
  align-items: center;
  gap: 8px;
}
.filter-item .form-check-label:not(:has(.dot)) {
  padding-left: 16px;
}
.filter-item .form-check-label .dot {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: var(--bg);
}

.big-menu {
  display: none;
  background-color: #fff;
  position: absolute;
  width: 100%;
  box-shadow: 0px 252px 71px 0px rgba(0, 0, 0, 0), 0px 161px 65px 0px rgba(0, 0, 0, 0.04), 0px 91px 54px 0px rgba(0, 0, 0, 0.12), 0px 40px 40px 0px rgba(0, 0, 0, 0.2), 0px 10px 22px 0px rgba(0, 0, 0, 0.24);
  z-index: 10;
}
@media (max-width: 991.98px) {
  .big-menu {
    display: none !important;
  }
}
.big-menu .content {
  display: flex;
}
@media (min-width: 1400px) {
  .big-menu .content .offset {
    width: calc(var(--container-width) / 12 * 2 + var(--container-side));
  }
}
.big-menu .line {
  width: 1px;
  background-color: #CEFDE2;
  margin-right: 56px;
}
.big-menu .title {
  transform: rotate(-90deg) translateY(calc(-100% - 16px));
  transform-origin: right top;
  height: 100%;
  font-size: 21px;
  font-weight: 900;
  margin-top: 56px;
}
.big-menu .fields {
  width: fit-content;
  display: grid;
  gap: 20px 140px;
  grid-template-columns: repeat(2, 1fr);
  padding-top: 56px;
  padding-bottom: 56px;
}
.big-menu .fields .field {
  display: flex;
  align-items: center;
  gap: 20px;
  background-color: #fff;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  padding-right: 16px;
}
.big-menu .fields .field:hover {
  background-color: #F8F6F4;
}
.big-menu .fields .field:hover .field-icon {
  opacity: 0;
}
.big-menu .fields .field:hover .field-eye {
  opacity: 1;
}
.big-menu .side-img {
  flex-grow: 1;
  position: relative;
}
.big-menu .side-img img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  user-select: none;
  -webkit-user-drag: none;
  -webkit-touch-callout: none;
  pointer-events: none;
}
.big-menu .side-img .layer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #FFF 89.62%);
}

.projects-tab-map .map-container {
  height: 600px;
}
.projects-tab-map .map-container .custom-marker img {
  width: 100%;
  height: auto;
}
.projects-tab-map .map-container .custom-marker .title {
  margin-top: 12px;
  padding-bottom: 12px;
  font-size: 16px;
  font-weight: 500;
  color: #000;
}
.projects-tab-map .map-container .custom-marker .description {
  font-size: 13px;
  line-height: 32px;
}

/*
* Navigation css
*/
header {
  border-bottom: 1px solid #CEFDE2;
  background-color: #fff;
  position: relative;
  z-index: 11;
}
header .header-top {
  background-color: #FFE700;
  height: 40px;
}

header .col-big {
  flex: 1 0 0%;
}
header .col-button {
  text-align: right;
}
@media (max-width: 767.98px) {
  header .col-button .btn {
    --bs-btn-padding-x: 16px;
    --bs-btn-padding-y: 8px;
  }
}
header a.btn-header {
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 16px;
  padding: 16px 24px;
  background-color: #006744;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  border-radius: 80px;
  border: 1px solid #006744;
  transition: all 0.2s ease-in-out;
}
header a.btn-header:hover {
  background-color: #fff;
  color: #006744;
  border: 1px solid #006744;
}

nav.navbar {
  padding-top: 20px;
  padding-bottom: 20px;
}
nav.navbar .nav-item .nav-link {
  color: #000;
  font-weight: 300;
  font-size: 16px;
}
nav.navbar .nav-item .nav-link.active {
  color: #000;
  font-weight: 400;
}
nav.navbar .nav-item .nav-link:hover {
  color: #006744;
}
nav.navbar .navbar-nav {
  gap: 8px;
}
nav.navbar .navbar-toggler {
  border: 1px solid #006744;
  background-color: #006744;
  color: #fff;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
@media (min-width: 992px) {
  nav.navbar .navbar-toggler {
    display: none;
  }
}

#navbarheadertop-offcanvas-mob .nav-item .nav-link {
  color: #000;
}
#navbarheadertop-offcanvas-mob .navbar-nav .nav-item .nav-link.active,
#navbarheadertop-offcanvas-mob .nav-item .nav-link.active {
  color: #000;
  font-weight: 400;
}
#navbarheadertop-offcanvas-mob .nav-item .nav-link:hover {
  color: #000;
}

#navbarheadertop-offcanvas-mob .offcanvas-body {
  display: flex;
  justify-content: center;
  text-align: center;
  font-size: 21px;
}
#navbarheadertop-offcanvas-mob .dropdown-menu {
  position: relative !important;
  transform: none !important;
  border-radius: 0;
  border: none;
  border-top: 1px solid #CEFDE2;
  border-bottom: 1px solid #CEFDE2;
  background-color: transparent;
  text-align: center;
  --bs-dropdown-color: #000;
  --bs-dropdown-link-color: #000;
}

.project-dropdown-item {
  display: flex;
  align-items: center;
  gap: 8px;
}
.project-dropdown-item + .project-dropdown-item {
  margin-top: 8px;
}

.offcanvas {
  --bs-offcanvas-color: #000;
}

.offcanvas-backdrop.show {
  opacity: 1;
}

.offcanvas-backdrop {
  background-color: rgba(0, 103, 68, 0.5);
  backdrop-filter: blur(4px);
}

.dropdown-toggle::after {
  border: none !important;
  height: 7.118px;
  width: 12px;
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='8' viewBox='0 0 12 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 5.32257L10.8817 0.440857L12 1.55914L6 7.55914L-4.88818e-08 1.55914L1.11828 0.440856L6 5.32257Z' fill='black'/%3E%3C/svg%3E%0A");
}

p {
  line-height: 40px;
}
p:last-child {
  margin-bottom: 0;
}

.btn {
  border-radius: 80px;
  font-size: 13px;
  font-weight: 300;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  --bs-btn-padding-x: 24px;
  --bs-btn-padding-y: 16px;
}
.btn svg {
  font-size: 16px;
}
.btn-sm {
  --bs-btn-padding-x: 16px;
  --bs-btn-padding-y: 8px;
}

.bsbutton {
  flex-direction: row-reverse;
}

.eyeHover {
  position: relative;
  overflow: hidden;
  cursor: none;
}
.eyeHover a {
  cursor: none;
}
.eyeHover .the-eye {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  transform: scale(0);
  cursor: none;
}

hr,
hr.wp-block-separator {
  margin: 40px 0;
  border-top: 1px solid #CEFDE2;
  opacity: 1;
}
hr:first-child,
hr.wp-block-separator:first-child {
  margin-top: 0;
}
hr:has(+ .breakpoint-spacer),
hr.wp-block-separator:has(+ .breakpoint-spacer) {
  margin-bottom: 0;
}

.wsf-form .form-floating .form-control {
  border: none;
  border-bottom: 1px solid #006744;
  border-radius: 0;
}
.wsf-form .form-floating label {
  color: #006744;
}
.wsf-form .form-floating textarea {
  height: 180px;
}

.ani-fade-up-instant {
  opacity: 0;
}

.ani-fade-up {
  opacity: 0;
}

.content-image img {
  height: 244px;
  object-fit: cover;
  object-position: center;
}